header.table.height
Prev | Pagination and General Styles | Next

## header.table.height

header.table.height — Specify the minimum height of the table containing the running page headers

## Synopsis

    <xsl:param name="header.table.height">14pt</xsl:param>

## Description

Page headers in print output use a three column table to position text at the left, center, and right side of the header on the page. This parameter lets you specify the minimum height of the single row in the table. Since this specifies only the minimum height, the table should automatically grow to fit taller content. The default value is "14pt".

Prev | Up | Next
header.table.properties | Home | footer.table.properties